html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

a, .main_nav li:hover a, .main_nav li a:hover, .main_nav .sub_nav li a, .opinions .headlines li a {
color: #010101;
font-size: 17px;
}
* {
padding: 0px;
margin: 0 auto;
text-decoration: none;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
.image-field-caption{
  background: rgb(226, 226, 226);
  float: right;
  clear: both;
  /* margin-left: 10px; */
  width: 326px;
  display: block;
}
body {
	    direction: rtl;
		    padding: 0px;
margin: 0px;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
line-height: 140%;
padding: 0;
margin: 0;

	    	background: #29392F url(img/bg.jpg) no-repeat fixed top center


}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a{
text-decoration:none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h2 {
    padding: 0px;
    margin: 0px;
}
em.submitted {
    display: none;
}


#wrapper {
}
#a {
 width: 1000px;
margin: 0 auto;
text-align: center;
overflow: hidden;
background: #fff;

 border: 1px dotted #C7C7C7;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}
#header {
   height: 134px;
background: #FFAD00 url(img/header.jpg);
width: 1000px;
overflow:hidden;
}

/* Top menu */

#topmenu{
margin: 0 auto;
background: #67975E;
height: 43px;
background: url(img/menubg.png) repeat-x 0 -41px;
}
#topmenu ul{
/* display: block; */
/* margin: 0 auto; */
/* width: 990px; */
/* height: 30px; */
/* margin-right: 10px; */
/* margin-left: 0px; */
}
#topmenu .menu li {
display: block;
float: right;
height: 43px;
border-width: 0 1px 0 0;
margin: 0 0 0 0;
padding: 0 0 0 0;
	}
#topmenu .menu a{
display: block;
text-decoration: none;
float: right;
height: 43px;
padding: 0 10px 0 10px;
font: normal 15px Tahoma;
line-height: 38px;
background: url(img/menubg.png) no-repeat 0 -84px;
color: white;
text-shadow: 0 -1px 0 #4A951A;
-moz-text-shadow: 0 -1px 0 #4a951a;
-webkit-text-shadow: 0 -1px 0 #4a951a;

}
#topmenu .menu li a:hover {
background: url(img/bk_grad.gif) 0 -55px;
color: #D70000;
/* border: solid 1px #0B5AA5; */
}
#cont {
padding: 5px 10px 0 10px;
overflow: hidden;
background: #EEE;
margin: 6px auto 25px;
position: relative;
-moz-box-shadow: inset 0 0 2px #FFF, 0 0px 5px #cacaca;
-webkit-box-shadow: inset 0 0 2px #FFF, 0 0px 5px #CACACA;
box-shadow: inset 0 0 2px #FFF, 0 0px 5px #CACACA;
width: 1000px;
}
#content {
width: 670px;
float: right;
background: #FFF;
border-radius: 1px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
box-shadow: 0px 1px 3px 0 #B5B5B5;
-moz-box-shadow: 0px 1px 3px 0 #b5b5b5;
-webkit-box-shadow: 0px 1px 3px 0 #B5B5B5;
border: 1px solid #DDD;
border-bottom: 4px solid #4EBAFF;
overflow: hidden;
}

#right {
width: 300px;
float: right;
margin-left: 10px;
overflow: hidden;
}
#right .block {
background: #FFF;
border-radius: 1px;
-webkit-border-radius: 1px;
box-shadow: 0px 1px 3px 0 #B5B5B5;
-moz-box-shadow: 0px 1px 3px 0 #b5b5b5;
-webkit-box-shadow: 0px 1px 3px 0 #B5B5B5;
border: 1px solid #DDD;
width: 300px;
margin-bottom: 17px;
clear: both;
}

#right h2 {
background: #416949 url(img/h3.png) ;

height: 35px;
line-height: 32px;
margin: 0px;
color: #FFFFFF;
text-align: right;
font-size: 17px;
padding: 0px;
padding-right: 29px;
clear: both;
font-weight: bold;
}
#right .block {
margin-bottom: 6px;
clear: both;
display: block;
overflow: hidden;
background: #DFDFDF;
}


/* node */
article p,.fronpage p {
font-size: 17px;
font-family: 'Arabic Transparent','Simplified Arabic',arial,verdana,sans-serif;
font-weight: bold;
margin: 8px 0;
line-height: 36px;
color: #232323;
}
#title h2{
    text-align: right;
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    color: #4E574C;
	
    font-size: 24px;
line-height: 120%;
padding: 10px 0 5px 0;
text-shadow: 1px 1px 0 #FFFFFF, 1px 1px 3px #B2B9C1;
	
    clear: both;
}
	p{
  padding: 10px 0px;
  text-align: center;
}
.field-items img {
    width: 319px;
    height: 243px;
    float: right;
    margin: 6px;
}


/* node-teaser */
.node-teaser{
	margin-top:22px;
	border-bottom: 1px solid #C4C4C4;
	clear: both;
	overflow: hidden;
}
.node-teaser h2 a{
	font-weight: bold;
	text-transform: capitalize;
	font-size: 21px;
	color: #005314;
	padding-right: 4px;
	text-decoration:none;

	width: 664px;
	display: block;
	text-align: right;
}
.node-teaser p{
	
}
.node-teaser img{
    width: 216px;
	
    height: 146px;
    /* float: left; */
}
.node-readmore a {
font: 400 18px/22px 'Open Sans', sans-serif;
padding: 4px 21px 6px;
	
margin-left: 25px;
	
float: left;
	
	
background: #534C41 url(img/readmore.jpg) right;

color: #FFFFA9;
width: 62px;
height: 24px;
/* display: none; */
line-height: 27px;
}
.node-readmore a:hover{
	background: #1e8bc3;

color: #fff;
text-decoration: none;
}
/* fronpage */
.fronpage{
margin-top: 22px;
height: 250px;
border-bottom: 1px solid #ddd;
}

.fronpage img{
    width: 200px;
    height: 150px;
    float: left;
    margin: 6px;
}
.fronpage h1 a{
font-weight: bold;
	text-transform: capitalize;
	
font-size: 18px;
	
color: #005E8A;
	padding-right: 4px;
	text-decoration:none;
}
.item-list ul li{
	margin:0px;
	margin-right: 5px;
	color: #FFF;
	padding: 16px;
	height: 8px;
	line-height: 8px;
}
.pager-item,.pager-current {
padding: .item-list .pager li.item-list .pager li;
background: rgb(65, 63, 63);
padding: 5px 11px 5px 11px;
float: right;
}
.pager-item a{
color: #FFF;
text-decoration:none;
padding: 0px;
line-height: -14px;
}

/* block latest news */

#right .all_news_item {
float: right;
margin-top: 0px;
padding: 5px 3px 5px;
}
#right .news_item li{
width: 296px;
padding-top: 5px;
display: block;
margin-bottom: 4px;
border-bottom: 1px dotted #CAC9C9;
margin: 0 auto;
text-align: center;
background: rgb(255, 255, 255);
height: 91px;
}
#right .news_item li:hover,#right .news_item li a:hover {
background: rgb(255, 249, 186);
}
#right .news_item a {
/* font-size: 15px; */
color: #6D2700;
padding-top: 5px;
font-weight: bold;
display: block;
line-height: 1.4em;
width: 195px;
padding: 3px;
float: left;
}
#right .news_item img {
width: 82px;
height: 76px;
margin: 0 auto;
text-align: center;
border: 1px solid rgb(209, 209, 209);
margin: 5px;
float: right;
/* border-radius: 81px; */
}


#banner{
/* width: 456px; */
/* height: 70px; */
float:left;}
#banner img{
padding: 0px;
border: solid 1px #FFFFFF;
background: #EEE;
width: 506px;
height: 70px;
margin-left: 27px;
margin-top: 33px;
}

img{

}
.date {
    color: #7A7A7A;
    font-size: 11px;
    font-weight: normal;
margin: 0px 0px 4px 8px;
text-align: left;

    /* width: 200px; */
/* line-height: 36px; */
    display: block;
    float: left;
}
.item{
width: 165px;
min-height: 200px;
height: 200px;
float: right;
margin: 0px 6px 0 0;
background-color: #F6F6F6;
text-align: center;
padding-top: 5px;
display: block;
margin-bottom: 4px;
overflow: hidden;
border: 1px solid #C7C7C7;
}
.item:hover{
background: #EDFFED;

}
.item a:hover{
color: #BD0B4B;

}
.item a{
	font-size: 15px;

	color: #CF0000;
padding-top: 5px;
text-align: center;
font-weight: bold;

	/* width: 155px; */
display: block;
line-height: 22px;
	height: 72px;
	overflow: hidden;
}
.item img{
	width: 138px;
height: 109px;
margin: 0 auto;
text-align: center;
margin-left: 7px;

	border: 1px solid #808080;
}

div#block-views-slideshow-block {

}
/* slideshow_main */
#views_slideshow_cycle_main_slideshow_-block {
    width: 339px;
    /* background:red; */
    float: right;
    height: 360px;
    overflow: hidden;
}
.views-slideshow-cycle-main-frame-row {

}
.views_slideshow_cycle_main .views-field-title{
display:none;
/* font-size: 7px; */
}

.views_slideshow_cycle_main .views-field-field-image{
    width: 339px;
    overflow: hidden;
    background: rgb(255, 184, 0);
    height: 277px;
}
.views_slideshow_cycle_main .views-field-field-image img{
height: 277px;
width: 339px;
float: right;
}
.views_slideshow_cycle_main .views-field-body{
color:#fff;
height: 83px;
overflow: hidden;
background: #04681C;
clear: both;
}
.views_slideshow_cycle_main .views-field-body p{
font-size: 12px;
font-family: tahoma;
font-weight: normal;
line-height: 19px;
color: #FAFFD5;
padding: 5px;
width: 331px;
float: right;
}
/* slideshow_contr */
.views-slideshow-controls-top {
        /* background: rgb(190, 180, 180); */
        width: 331px;
        float: left;
        overflow: hidden;
        height: 361px;
}
.views-slideshow-pager-field-item {
    height: 58px;
    background: url(img/bg_slid.gif);
    margin-top: 1px;
    overflow: hidden;
    border-bottom: 1px solid #BBBBBB;
}

.views-slideshow-pager-field-item:hover{
	    background: rgb(255, 255, 255);

}
.views-slideshow-pager-field-item .views-field-field-image{
width: 80px;
height: 55px;
float: right;
overflow: hidden;
/* background: black; */
margin: 5px;
display: none;
}
.views-slideshow-pager-field-item .views-field-field-image img{
width: 78px;
height: 53px;
border: 1px solid #6F6F6F;
}
.views-slideshow-pager-field-item .views-field-title{
font-size: 12px;
line-height: 16px;
float: left;
width: 327px;
overflow: hidden;
height: 63px;
border-right: 4px solid #7A9280;
}
.views-slideshow-pager-field-item .views-field-title:hover{
border-right: 11px solid rgb(201, 19, 19);

}
.views-slideshow-pager-field-item .views-field-title a{
    line-height: 22px;
    padding: 4px;
    display: block;
    color: #093d00;
    font-size: 15px;
	
    text-shadow: 1px 1px 0 #FFF, 1px 1px 3px #B2B9C1;
line-height: 25px;
    text-align: right;
}
.views-slideshow-pager-field-item .views-field-title a:hover{
	color: rgb(156, 0, 0);
}


li.statistics_counter.last {
    font-size: 12px;

    color: #C45E00;

    width: 74px;

    background: url(img/24_statistics.png) no-repeat right;
    padding-right: 28px;
    margin-right: 21px;
    float: left;
    line-height: 34px;
}
#slid h2,#news h2 {
    background: url(img/h2.jpg) no-repeat right;
    clear:both;
    
    color: rgb(255, 252, 192);
    padding-right: 28px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    text-align: right;
}
.submitted{
    display: none;

}
#slid .block{
	/* margin-bottom: 9px; */
	clear: both;
	overflow: hidden;
	border-bottom: 2px solid #ddd;
}
.item3{
width: 225px;
min-height: 200px;
height: 230px;
float: right;
margin: 0px 6px 0 0;
background-color: #F6F6F6;
text-align: center;
padding-top: 5px;
display: block;
margin-bottom: 4px;
overflow: hidden;
border: 1px solid #C7C7C7;
}
.item3 a:hover{
color: #BD0B4B;

}
.item3 a{
font-size: 15px;
color: #256A97;
padding: 5px;
text-align: right;
font-weight: bold;
display: block;
line-height: 22px;
height: 72px;
overflow: hidden;
background: #fff;
border-bottom: 5px solid #DDD;
}
.item3 img{
width: 210px;
height: 140px;
margin: 0 auto;
text-align: center;
/* margin-left: 7px; */
border: 1px solid #808080;
}
.item3 p{
text-align: right;
color: #333333;
font-family: tahoma;	
font-size: 13px;
font-weight: normal;
padding: 5px;
}


/* block latest news */

#slid .all_news_item {
float: right;
margin-top: 0px;
padding: 5px 3px 5px;
/* width: 600px; */
}
#slid .news_item li{
width: 340px;
padding-top: 5px;
display: block;
margin-bottom: 4px;
border-bottom: 1px dotted #CAC9C9;
margin: 0 auto;
text-align: center;
background: rgb(255, 255, 255);
height: 91px;
float: right;
}
#slid .news_item li:hover,#slid .news_item li a:hover {
background: rgb(255, 249, 186);
}
#slid .news_item a {
/* font-size: 15px; */
color: #3D3D3D;
padding-top: 5px;
font-weight: bold;
display: block;
line-height: 1.4em;
width: 207px;
padding: 3px;
float: right;
text-align: right;
}
#slid .news_item img {
width: 114px;
height: 83px;
margin: 0 auto;
text-align: center;
border: 1px solid rgb(255, 255, 255);
margin: 5px;
float: right;
/* border-radius: 81px; */
}



#footer {
width: 1000px;
/* font-size: 8pt; */
/* overflow: hidden; */
/* text-align: right; */
background: #00880d;
color: white;
margin:0 auto;
overflow:hidden;
-webkit-box-shadow: 0 1px 3px #ddd;
/* border-top: 4px solid #81898B; */
padding-top: 7px;
font-size:16px;
text-align: center;
display: block;
}
.footer{
width: 1000px;
height: 30px;
background: #427538;
clear:both;
padding-top: 10px;
}
/* news_time */
.news-time {
    height: 77px;

    border: 1px dotted #DDD;
padding: 5px;

    background: #FFFFFF;

    /* clear: both; */
    display: block;
    overflow: hidden;
    width: 323px;
    float: right;
}
.news-time:hover {
background: #FFFCE2;
display:block;
}
.news-time div.views-field.views-field-created {
    color: #E23535;
font-size: 13px;
    font-weight: normal;
    width: 43px;
float: right;
}

.news-time div.views-field.views-field-created span {
color: #E23535;
font-size: 13px;
font-weight: normal;
margin: 0px 0px 4px 8px;
text-align: right;
width: 43px;
float: right;
line-height: 36px;    
}
.news-time div.views-field.views-field-title {
    float: right;
    width: 245px;
}
.news-time div.views-field.views-field-title a{
font-size: 16px;
font-weight: bold;
color: rgb(163, 1, 111);
text-align: right;
display: block;
line-height: 27px;
font-family: aral;
}


.news-time div.views-field.views-field-field-image {
width: 77px;
height: 58px;
float: left;
/* margin-left: 17px; */
overflow: hidden;
background: #FFFFFF;
}
.news-time div.views-field.views-field-field-image img{
width: 75px;
padding: 1px;
box-shadow: 0px 0px 2px #666;
-moz-box-shadow: 0px 0px 2px #666;
-webkit-box-shadow: 0px 0px 5px #666;
/* margin: 2px; */
height: 56px;
margin-left: 11px;
}


/* article */

.article-item {
    background: rgb(255, 255, 255);
    margin: 2px;
    width: 328px;
    float:right;
    height: 90px;
    border: 1px solid #DBDBDB;
}

.article-item .article-item:hover {
    background: #EEE;
}

.article-item div.views-field.views-field-title {
    width: 215px;
    float: left;
    height: 78px;
}
.article-item div.views-field.views-field-title a{
color: #545657;
font-size: 15px;
text-align: right;
display: block;
line-height: 26px;
}
.article-item div.views-field.views-field-title a:hover{
color: rgb(201, 0, 0);
}
.article-item .views-field.views-field-field-image {
    float: right;
    width: 107px;
    height: 79px;
    overflow: hidden;
}
.article-item .views-field.views-field-field-image img{
     width: 100px;
    
     height: 80px;
     border: 1px solid #ddd;
     padding: 2px;
     background: #000;
     margin: 2px;
}

/* article 2 */

.article2-item {
    background: rgb(255, 255, 255);
    margin: 5px;
    width: 209px;
    float:right;
    /* height: 90px; */
    border: 1px solid #DBDBDB;
}

.article2-item .article-item:hover {
    background: #EEE;
}

.article2-item div.views-field.views-field-title {
    width: 214px;
    height: 78px;
    background: #ededed;
}
.article2-item div.views-field.views-field-title a{
color: #0D6614;
font-size: 15px;
text-align: center;
display: block;
line-height: 26px;
padding: 6px;
}
.article2-item div.views-field.views-field-title a:hover{
color: rgb(201, 0, 0);
}
.article2-item .views-field.views-field-field-image {
    /* float: right; */
    width: 215px;
    height: 157px;
    overflow: hidden;
    background: rgb(241, 241, 241);
    clear: both;
    display: block;
}
.article2-item .views-field.views-field-field-image img{
     width: 215px;
    
     height: 157px;
     /* border: 1px solid #ddd; */
     /* padding: 2px; */
     background: #FFF;
     /* margin: 2px; */
}

/* block latest news */

#right .all_news_item {
float: right;
margin-top: 0px;
padding: 5px 3px 5px;
}
#right .news_item li{
width: 296px;
padding-top: 5px;
display: block;
margin-bottom: 4px;
border-bottom: 1px dotted #CAC9C9;
margin: 0 auto;
text-align: center;
background: rgb(255, 255, 255);
height: 91px;
}
#right .news_item li:hover,#right .news_item li a:hover {
background: rgb(255, 249, 186);
}
#right .news_item a {
/* font-size: 15px; */
color: #05550C;
padding-top: 5px;
font-weight: bold;
display: block;
line-height: 1.4em;
width: 195px;
padding: 3px;
float: left;
}
#right .news_item img {
width: 82px;
height: 76px;
margin: 0 auto;
text-align: center;
border: 1px solid rgb(209, 209, 209);
margin: 5px;
float: right;
/* border-radius: 81px; */
}

#views_slideshow_cycle_main_slideshow_-block_1 {
    width: 331px;
    float: right;
    overflow:hidden;
}
.views-slideshow-pager-fields > div {
    padding-left: 10px;
    display: block;
}